How to install elmer-doc on Debian Unstable (Sid)